brnik - Feature #442

Obracun
11/06/2019 07:46 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 442
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/06/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 244
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/06/2019 02:16 PM - Niraj Bhatt
- Assignee set to 442

#2 - 11/21/2019 08:02 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 11/21/2019 10:24 AM - Joze Bartol
Still working

#4 - 12/23/2019 11:11 AM - Joze Bartol
Starting Work

#5 - 12/23/2019 11:11 AM - Joze Bartol
pozabil zageti ob 10:30

12/21/2025
